.content-cifras{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.numero-cifra {
    font-size: 48px !important;
margin: 1rem 1rem;
font-family: "OpenSans-Bold", Arial, sans-serif;
border-bottom: 3px solid #78be20;
}
.text-cifra {
    color: #333333 !important;
    font-size: 20px !important;
font-weight: 600;
margin: 1rem 1rem;
}

